draw_sprite_v_flip(3)

NAME
draw_sprite_v_flip, draw_sprite_h_flip, draw_sprite_vh_flip

SYNOPSIS
#include <allegro.h>

void draw_sprite_v_flip(BITMAP *bmp, BITMAP *sprite, int x, int y); void draw_sprite_h_flip(BITMAP *bmp, BITMAP *sprite, int x, int y); void draw_sprite_vh_flip(BITMAP *bmp, BITMAP *sprite, int x, int y);

DESCRIPTION
These are like draw_sprite(), but they flip the image about the vertical, horizontal, or both, axes. This produces exact mirror images, which is not the same as rotating the sprite (and it is a lot faster than the rotation routine). The sprite must be a memory bitmap.

SEE ALSO
draw_sprite(3), bitmap_mask_color(3), exsprite(3)